{
	"all":[
		{
			"firstTag":"",
			"secondTag":"",
			"infoPointName":"楼层ID",
			"infoPointCode":"FloorID",
			"unit":"",
			"dataType":"Str",
			"inputMode":"X",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"",
			"secondTag":"",
			"infoPointName":"楼层名称",
			"infoPointCode":"FloorName",
			"unit":"",
			"dataType":"Str",
			"inputMode":"X",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"基本信息",
			"secondTag":"",
			"infoPointName":"楼层本地编码",
			"infoPointCode":"FloorLocalID",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"基本信息",
			"secondTag":"",
			"infoPointName":"楼层本地名称",
			"infoPointCode":"FloorLocalName",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"基本信息",
			"secondTag":"",
			"infoPointName":"楼层本地编码2",
			"infoPointCode":"FloorLocalID2",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"基本信息",
			"secondTag":"",
			"infoPointName":"楼层本地名称2",
			"infoPointCode":"FloorLocalName2",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"基本信息",
			"secondTag":"",
			"infoPointName":"BIM模型中编码",
			"infoPointCode":"BIMID",
			"unit":"",
			"dataType":"Str",
			"inputMode":"N2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"基本信息",
			"secondTag":"",
			"infoPointName":"楼层顺序码",
			"infoPointCode":"FloorSequenceID",
			"unit":"",
			"dataType":"Num",
			"inputMode":"A1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"结构信息",
			"secondTag":"",
			"infoPointName":"楼层性质",
			"infoPointCode":"FloorType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"普通楼层"
				},
				{
					"code":"2",
					"name":"中庭"
				},
				{
					"code":"3",
					"name":"室外"
				},
				{
					"code":"4",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"结构信息",
			"secondTag":"",
			"infoPointName":"楼层功能",
			"infoPointCode":"FloorFuncType",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"结构信息",
			"secondTag":"",
			"infoPointName":"楼层面积",
			"infoPointCode":"Area",
			"unit":"m²",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"结构信息",
			"secondTag":"",
			"infoPointName":"楼层净高",
			"infoPointCode":"NetHeight",
			"unit":"m",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"人员信息",
			"secondTag":"",
			"infoPointName":"楼层常驻人数",
			"infoPointCode":"PermanentPeopleNum",
			"unit":"人",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"人员信息",
			"secondTag":"",
			"infoPointName":"逐时流出人数",
			"infoPointCode":"OutPeopleFlow",
			"unit":"人\/min",
			"dataType":"Num",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"人员信息",
			"secondTag":"",
			"infoPointName":"逐时流入人数",
			"infoPointCode":"InPeopleFlow",
			"unit":"人\/min",
			"dataType":"Num",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"人员信息",
			"secondTag":"",
			"infoPointName":"逐时楼层内现有人数",
			"infoPointCode":"ExsitPeopleNum",
			"unit":"人",
			"dataType":"Num",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		}
	]
}